body    { background: #000000 } 
a:link    { color: #ffffff; }
a:visited { color: #aaa; }
a:hover   { color: #00f; }

h1      { color:#ffffff; padding:0px; font-size: 24px; line-height: 24px; text-align: center;}
#wrap   { background: #000000 padding-bottom: 30px; width:100%; border: 0; }
#top    { background-image: url("../images/bg.png"); float: left; clear: both; width:100%; margin-left: 5px; border-top: 5px solid #000000;  min-height: 200px; height: 200px;}
#shadow { clear:both; margin: 0 auto; padding: 1px; height: 7px; width: 100%; } 

#navbar { clear:both; margin:0 auto; background:#000; width:100%; height:30px; font-family: arial, sans-serif; color: #ffffff;  margin-left: 5px; border-bottom:2px solid #ffffff; border-top:0px solid#ffffff; border-left: 1px solid #ffffff;}
#navbar ul{ padding: 0; margin: 0; text-align: center; }
#navbar li{ display: inline; list-style-type: none; font-size: 14px; line-height: 30px; text-decoration: underline; padding: 0 24px 0 24px; width: auto; border-right: 1px solid; }
#navbar li.end       { border: none; }
#navbar li a:link    { color: #ffffff; }
#navbar li a:visited { color: #ffffff; }
#navbar li a:hover   { color: #aad; }

img.gallery { text-align:center; border: 1px solid #222; background:#000; padding:10px; margin: 10px 10px 10px 10px; width:"100%";}

#content { inline-block; margin-left: 20px; margin-right: 20px; margin-top: 30px; margin-bottom: 20px; padding: 20px 20px 10px 5px; color: #ffffff; background-color: #000; border: 1px solid #cccccc; }

#content hr { border: 0; width: 90%; text-align:center; color: #d0d0d0; background-color: #222222; height: 1px; }
#content h1 { background-color: #000000; font: 24px arial, helvetica, sans-serif; margin-top: -40px; margin-left: -10px; width: 400px;
              line-height: 30px; font-weight: normal; color: #ffffff; font-style: normal; text-align: center; padding-left: 5px; }
#content p { margin-top: 0; color: #ffffff; text-align: left; font: 14px tahoma,arial,helvetica, sans-serif; padding-left: 50px; } 
#content p.center { text-align: center; } 

#content li {color: #ffffff; text-align: left; margin-bottom: 20px; font: 18px tahoma,arial,helvetica, sans-serif; list-style-image:  url("../images/diamond.jpg"); }
#content li a:link    { color: #dddddd; }
#content li a:visited { color: #cccccc; }
#content li a:hover   { color: #ffffff; }

#footer { clear: both; width: 100%; padding-top: 25px; padding-bottom: 5px; height: 30px; margin: 0 auto; color: #ffffff; text-align: center;
          text-transform: none; font: 12px arial, helvetica, sans-serif; }

#footer p { line-height: 18px; list-style-type: none; display: inline; font-size: 14px; font-family: arial, helvetica, sans-serif; }
#footer p a:link    { color: #dddddd; }
#footer p a:visited { color: #cccccc; }
#footer p a:hover   { color: #ffffff; }
